package cn.com.qmth.stmms.common.enums;

public enum ImportType {
    INSPECTED("复核", 0);

    private String name;

    private int value;

    private ImportType(String name, int value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public int getValue() {
        return value;
    }

    public static ImportType findByValue(int value) {
        for (ImportType c : ImportType.values()) {
            if (c.getValue() == value) {
                return c;
            }
        }
        return null;
    }
}
